Redmine - Defect #5352

XXXXX
2010-04-19 22:07 - Félix A. Suarez Planche

Status: Closed

Priority: Normal

Assignee: Jean-Baptiste Barth
Category: Documentation

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-04-19
2010-04-30
50%

24.00 hours

Description
Es

History

#1 - 2010-04-20 06:58 - Felix Schafer
- Status changed from New to Closed

- Resolution changed from Fixed to Invalid

Please use the demo redmine for testing purposes.

#2 - 2011-10-25 13:02 - Allen Madera
SPAM

2025-05-14

1/1



http://demo.redmine.org/
